body {
    background: #121212;
}

.card {
    background: #242424 !important;
}

.nav-tabs .nav-link {
    color: #ffffff;
}

.nav-tabs .nav-link.active {
    color: #ff8605;
}

.nav-tabs .nav-link.disabled {
    background-color: transparent;
    color: rgba(255,255,255,.38);
    opacity: 1;
}

.nav-tabs .nav-link:before {
    background-color: #03A9F4;
    bottom: 0;
    content: "";
    display: block;
    height: .125rem;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    transition-duration: .3s;
    transition-property: opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
}

#loadMixerStream:before {
    background-color: rgba(255,0,0,.90) !important;
}

.custom-select, .form-control, .form-control-file {
    background-clip: padding-box;
    background-color: transparent;
    border: solid rgba(255,255,255,.42);
    border-radius: 0;
    border-width: 0 0 1px;
    box-shadow: none;
    color: rgba(255,255,255,.87);
    display: block;
    font-size: 1rem;
    line-height: 1.5;
    padding: .375rem 0 calc(.375rem - 1px);
    width: 100%;
}

.dropdown-divider {
    background-color: #03A9F4;
}

.custom-select:focus, .form-control-file:focus, .form-control:focus {
    border-color: #ff8605;
    box-shadow: inset 0 -2px 0 -1px #ff8605;
    outline: 0;
}

.contact-form-container {
    background: #242424 !important;
}

.container.marketing {
    background: #242424 !important; 
}

a.btn.disabled, fieldset:disabled a.btn {
    pointer-events: none;
    color: white;
}

.dropdown-menu:before {
    background-color: #242424;
}

.dropdown-item:active, .dropdown-item:focus, .dropdown-item:hover {
    background-color: #424242;
    color: #ff8605;
    text-decoration: none;
}

.dropdown-item {
    -webkit-transform-origin: 0 0;
    background: none;
    border: 0;
    clear: both;
    color: #03A9F4;
    display: block;
    font-weight: inherit;
    padding: .75rem 1rem;
    position: relative;
    text-align: inherit;
    transform-origin: 0 0;
    transition-duration: .3s;
    transition-property: background-color,color;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    white-space: nowrap;
    width: 100%;
}

.dropdown-item.disabled, .dropdown-item:disabled {
    background-color: transparent;
    color: rgba(255,0,0,.90);
    pointer-events: none;
}

.dropdown-header {
    color: rgba(255,255,255,.87);
    display: block;
    font-size: 1rem;
    font-weight: bolder;
    line-height: 1.5rem;
    margin: 0;
    padding: .75rem 1rem;
    white-space: nowrap;
}

.text-center {
    color: rgba(255,255,255,.87);
}